MONGOC_CLIENT_ENCRYPTION_REWRAP_MANY_DATAKEY_RESULT_NEW(3)

NAME
mongoc_client_encryption_rewrap_many_datakey_result_new - mongoc_client_encryption_rewrap_many_datakey_result_new()

SYNOPSIS

mongoc_client_encryption_rewrap_many_datakey_result_t *
mongoc_client_encryption_rewrap_many_datakey_result_new (void)
   BSON_GNUC_WARN_UNUSED_RESULT;

RETURNS

A new mongoc_client_encryption_rewrap_many_datakey_result_t that must be freed with mongoc_client_encryption_rewrap_many_datakey_result_destroy().

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc